@charset "UTF-8";

/*******************************
 
メリットページCss
 
*******************************/


/*-------------------------
    概要ブロック
-------------------------*/
.overview ul{
    margin:0 -20px 40px 0;
}
.overview li{
    width: 50%;
    padding-right: 20px;
}
.overview li dl{
    height: 100%;
    font-size: 18px;
    color: #40c6bd;
    border: solid 2px #40c6bd;
    padding: 30px;
}
.overview li dd{
    font-size: 24px;
    color: #000;
}

@media screen and (max-width: 480px){
    .overview ul{
        margin:0;
    }
    .overview li{
        width: 100%;
        margin-bottom: 20px;
        padding-right: 0;
    }
    .overview li dl{
        font-size: 14px;
        padding: 15px 20px;
    }
    .overview li dd{
        font-size: 14px;
    }
}


/*-------------------------
    メリット
-------------------------*/
.merit_read{
    margin-top: 50px;
    padding-top: 50px;
    position: relative;
    border-top: 1px solid #eee;
}

.merit_read:before {
    content: url(../img/line_figure.png);
    position: absolute;
    top: -14px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
}
.merit_read .title{
    text-align: left;
    font-size: 20px;
    font-weight: bold;
    margin: 40px 0 0;
}
.merit_read .no {
    color: #40c6bd;
    font-weight: bold;
    margin-right: 10px;
}
.merit_read p{
    padding: 10px 0 0;
}

@media screen and (max-width: 480px){
    .merit_read{
        margin-top: 30px;
        padding-top: 30px;
    }
}


/*-------------------------
    買取の流れ
-------------------------*/
.merit_flow{
    margin-top: 100px;
    padding-top: 50px;
    position: relative;
    border-top: 1px solid #eee;
}

.merit_flow:before {
    content: url(../img/line_figure.png);
    position: absolute;
    top: -14px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
}

.merit_flow_body{
    padding-top: 30px;
    margin-bottom: 50px;
}

.merit_flow_body .item{
    flex-wrap: nowrap;
}

.merit_flow_body .item dt {
    width: 100px;
    position: relative;
    background: url("../img/arrow.png") no-repeat center bottom;
}
.merit_flow_body .item:last-child dt{
    background: none;
}
.merit_flow_body .item dt span{
    display: block;
    width: 100px;
    height: 100px;
    border-radius: 50%;
    background: #40c6bd;
    color: #fff;
    font-family: Arial, Helvetica, "sans-serif";
    font-size: 36px;
    font-weight: bold;
    line-height: 1;
    padding: 10px 0 0;
}
.merit_flow_body .item dt small{
    font-size: 20px;
}
.merit_flow_body .item dt:after{
    content: "";
    width: 2px;
    height: 95%;
    background: #40c6bd;
    position: absolute;
    bottom: 2px;
    left: 0;
    right: 0;
    z-index: -1;
    margin: auto;
}
.merit_flow_body .item:last-child dt:after{
    display: none;
}


.merit_flow_body .item dd{
    text-align: left;
    padding: 30px 0 80px 30px;
}
.merit_flow_body .item dd span.title{
    display: block;
    font-weight: bold;
    font-size: 18px;
    margin-bottom: 20px;
}

@media screen and (max-width: 480px){
    .merit_flow{
        margin-top: 50px;
        padding-top: 30px;
    }
    .merit_flow_body{
        padding-top: 20px;
        margin-bottom: 100px;
    }
    
    
    .merit_flow_body .item dt{
        width: 76px;
    }
    .merit_flow_body .item dt span{
        width: 76px;
        height: 76px;
        font-size: 24px;
        padding: 12px 0 0;
    }
    .merit_flow_body .item dt small{
        font-size: 16px;
    }
    .merit_flow_body .item dd {
        padding: 20px 0 30px 15px;
    }
    .merit_flow_body .item dd span.title {
        margin-bottom: 10px;
    }
}